npm packagepegjs-require (npm package)

Require extension to load PEG.js files


GitHub repos using pegjs-require (showing top 100 with most stars)

#GitHub repo nameStars
1jussi-kalliokoski/trine1.4k
2bartmcleod/VrmlParser10+
3tableflip/zonefile-pegjs6
4yolojs/yolojs3
5stoeffel/trine1
6mcanthony/trine1
7hcxiong/trine1
8bhiv/bhiv1